Stay up to date
Privilege Escalation and Container Escape Vulnerability <br /> CVE-2022-0492

Privilege Escalation and Container Escape Vulnerability
CVE-2022-0492

Feb 27, 2022

Jonathan Kaftzan
VP Marketing & Business Development

Mar 8, 2022 – A privilege escalation vulnerability in the Linux kernel. It has the potential to allow container escape and take control over the entire node on which the container runs. All the CSPs and Linux distribution providers have issued…

slack_logos

Continue to Slack

Get the information you need directly from our experts!

new-messageContinue as a guest